Subject: Colo Audit
From: Ramananda Rama <[email-masked]>
To: Sajeer G <[email-masked]>, Ashish Kumar <[email-masked]>, Govind Kumar Chauhan <[email-masked]>, Arjun Hurry <[email-masked]>, Subhojit Hati <[email-masked]>
Cc: deeksha <[email-masked]>, Rahul Kumar <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Tue, 23 Oct 2018 15:49:43 +0530 (IST)

Hello Team, 

Please see the chat Audit report from 20th- 22nd Oct 

@Ashish D: We have 2 Bad Rating last week. Both were not agent's fault. 

Agent: Sajeer G 

Feedback: Customer is asking for generic info which agent has shared the link to our available blog articles. Customer even left chat with a thumbs up. Not sure why bad rating was given here. 

Stanley 

Hello, would you like to talk about our services? 

    * 

Visitor 

okie 
    * 

Stanley 

Hi There, 
    * 

Visitor 

hello there 
    * 

Stanley 

How can I assist you today? 
    * 

Visitor 

why is it the containment should be air conditioned? 
    * 

Stanley 

Please note that I can assist you only regarding the service we provide. However, please see this link for more information [ https://www.colocationamerica.com/blog/hot-vs-cold-aisle-containment | https://www.colocationamerica.com/blog/hot-vs-cold-aisle-containment ] 
    * 

Visitor 

thanks 
    * 

Stanley 

You're most welcome. 
    * 

Can I help you with anything else? 
    * 

Visitor 

?￰ ﾟﾑﾍ ? 
    * 

Stanley 

It was nice talking to you. Have a great day, goodbye! 

Agent: Subhojit 

Feedback : Customer want our help to track down a hacker. Sadly, we cannot help in tracking down the hacker as we do not provide this service. Agent correctly advise to consult thier IT. 
Agent could have also shared our available blog articles : [ https://www.colocationamerica.com/blog/catch-a-hacker-how-to-trace-an-ip-address.htm | https://www.colocationamerica.com/blog/catch-a-hacker-how-to-trace-an-ip-address.htm ] . 

Joe 

Hello. How may I help you? 

    * 

Hi 
    * 

Visitor 

I need to tack down a YouTube hacker 
    * 

can you help me 
    * 

oh and hi 
    * 

Joe 

Unfotunately you would need to speak to the person who handes IT of your business. 
    * 

Visitor 

im a kid 
    * 

Joe 

Sorry I couldn't be much of help here.. 
    * 

Visitor 

oh ok byeeeeeeeeeeeeeeeeeee 

Thanks 
Rama